columns:
  depenses:
    type: numeric
  depenses_accordees:
    type: numeric
  depenses_autorisees:
    type: numeric
  ecart:
    type: numeric
  fichcomp_0:
    type: numeric
  lpp_code:
    type: text
  mat2a_id:
    type: bigint
  non_valorises_a:
    type: numeric
  non_valorises_b:
    type: numeric
  transmis_fichcomp:
    type: numeric
  valorises:
    type: numeric